
@media (min-width: 1400px) {
    .text_block_new{
        right:47%;
    }
}
@media (max-width: 1300px) {
    .descript_new{
        margin-left: 0;
    }
    .big_zaglav{
        font-size: 50px;
    }
    .text_block_new{
        left: 29px;
    }
}
@media (max-width: 1024px) {
    .buttons_blok .button-style{
        width: 160px;
    }
}

@media (max-width: 900px) {
    .big_zaglav {
        font-size: 35px;
    }
    .small_zaglav{
        font-size: 13px;
    }
    .descript_new p{
        font-size: 13px;
    }
    .buttons_blok .button-style{
        font-size: 12px;
        padding: 15px 10px;
    }
    .buttons_blok{
        margin-top: 10px;
    }
    .text_block_new{
        max-width: 50%;
    }

}
@media (max-width: 800px) {
    .text_block_new{
        max-width:100%;
        width:90%;
        position: relative;
        top:0;
        margin:0 auto;
        -ms-transform: translateY(0%);
        -webkit-transform: translateY(0%);
        -moz-transform: translateY(0%);
        -o-transform: translateY(0%);
        transform: translateY(0%);
        left:0;
        padding-top: 150px;
        text-align: center;
    }
    .logo-mzk.for_get{
        width: 176px;
        height: 95px;
        background-position: left   center;
        left:15px;
    }
    .descript_new{
        margin:0 auto;
        max-width: 400px;
    }
    .carousel_proj_block{
        position: relative;
        width:90%;
        max-width:600px;
        margin:0 auto;
        padding-top: 50px;
        left: 0;
        right: 0;
    }
    .new_version.mainpage{
        height:auto;
        position: relative;
        min-height: 100vh;
    }
    .item_new_proj{
        height:500px;
    }
    .item_image{
        top: 0;
        bottom: 62px;
        left: 0;
        right: 0;
    }
    .carousel_proj_block .owl-nav{
        right:0;
    }
    .buttons-bottom.buttons-main .button-style{
        margin:0 8px;
    }
    .mask_animac{
        top:0;
    }
    .copi{
        position: relative;
        width:100%;
        display: block;
        text-align: center;
        left: 0;
        padding-bottom: 20px;
        padding-top: 0;
        top: 0;

    }
    .adcore.dopadcore{
        margin:0 auto;
        padding-top: 25px;

    }
}
@media (max-width: 650px) {
    .index_get .textburger,.index_get div#lang {
        font-size: 13px;
    }
    .face_index:before{
        content: '';
        position: absolute;
        top:0;
        left:0;
        width:15px;
        height:15px;
        background-position: center;
        background-repeat: no-repeat;
        background-size: contain;
        background-image: url(../images/face-logo.svg);
    }
    .face_index{
        transform: rotate(0deg);
        top: 43px;
        right: 237px;
        line-height: 1;
        font-size: 0;
        width:15px;
        height:15px;
        display:block;
    }
    .index_get .dophamburger {
        top: -10px;
    }
   .index_get  .menuicon{
        right: 19px;
    }
    .index_get div#lang {
        right: 125px;
        z-index: 111;
    }
    .number_phone_main{
        font-size:0;
        width: 15px;
        height: 15px;
        right: 205px;
        padding-left: 15px;
        z-index: 111;
    }
    .number_phone_main:after{
        display: none;
    }
    .number_phone_main:before{
        width: 14px;
        height: 14px;
        top:0;
        left:0;
        margin:0;
    }
    .logo-mzk.for_get{
        height: 67px;
    }
    .carousel_proj_block .owl-theme .owl-controls .owl-nav [class*=owl-] {
        width: 46px;
        height: 46px;
    }
    .carousel_proj_block .owl-nav{
        height: 46px;
        bottom: 62px;
    }
    .owl-theme .owl-controls .owl-nav [class*=owl-]:before{
        left:50%;
        margin-left: -5px;
    }
    .index_get .menuicon,.index_get div#lang{
        top:40px;
    }
    .number_phone_main,.face_index{
        top:39px;
    }
    .item_new_proj {
        height: 400px;
    }
}

@media (max-width: 450px) {
    .logo-mzk.for_get {
        height: 50px;
        width: 95px;
        left: 50%;
        top: 75px;
        margin-left: -47px;
    }
    .buttons-bottom.buttons-main .button-style {
        margin: 0 5px;
    }
    .buttons_blok .button-style {
        width: 130px;
    }
    .face_index{
        right:19px;
    }
    .number_phone_main{
        right:50px;
    }
    .index_get .menuicon {
        right: auto;
        left:19px;
    }
    .index_get div#lang{
        right: 85px;
    }
    .index_get .menuicon.icontext.bar{
        right:19px;
        left: auto;
    }
    .item_new_proj {
        height: 350px;
    }
}
